
  <!DOCTYPE HTML>
  <html lang="es">
      <head>
    <meta charset="UTF-8"/>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
    <meta http-equiv="x-ua-compatible" content="IE=Edge"/>
	  <meta name="loadforge-site-verification" content="_"/>
    
	  
    <title>Tratamiento contra el cáncer de seno | Opciones de tratamiento para el cáncer mamario  </title>
    
      
    <script>
      var pagePath = "/content/cancer/es/cancer/tipos/cancer-de-seno/tratamiento.html";
      var isMobile = ('ontouchstart' in document.documentElement && /mobi/i.test(navigator.userAgent));
      var isTablet = /(tablet|ipad|playbook|silk)|(android(?!.*mobi))/i.test(navigator.userAgent);
      var variant = isMobile ? "Mobile" : (isTablet ? "Tablet" : "Desktop");
      window.dataLayer = window.dataLayer || [];
      dataLayer.push({
        page_data: null
      });
      dataLayer.push({
        event: "page_load_started",
        detailed_event: "Page Load Started",
        "page_data": {
          "breadcrumb": "Todo sobre el cáncer-&gt;Tipos de cáncer-&gt;Cáncer de seno-&gt;",
          "country": "US",
          "language": "es",
          "name": "Tratamiento contra el cáncer de seno | Opciones de tratamiento para el cáncer mamario",
          "page_location": pagePath.replace(".html", ""),
          "page_path": pagePath.replace(".html", ""),
          "release_version": "",
          "site_name": "cancer.org",
          "site_section": "",
          "site_section2": "",
          "site_variant": variant,
          "type": "redesign-sub-landing-medical-template"
        }
      });
    </script>
  
    <meta name="description" content="Si se le ha diagnosticado cáncer de seno, aquí podrá encontrar informaciones sobre las opciones de tratamiento, que pueden incluir cirugía, radiación o terapia hormonal."/>
    <meta name="template" content="redesign-sub-landing-medical-template"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, user-scalable=yes, maximum-scale=2.0"/>
    <meta name="format-detection" content="telephone=no"/>
    <meta name="robots" content="index"/>
    <meta name="breadcrumb" content="[{&#34;title&#34;:&#34;Todo sobre el cáncer&#34;,&#34;url&#34;:&#34;https://www.cancer.org/es/cancer.html&#34;},{&#34;title&#34;:&#34;Tipos de cáncer&#34;,&#34;url&#34;:&#34;https://www.cancer.org/es/cancer/tipos.html&#34;},{&#34;title&#34;:&#34;Cáncer de seno&#34;,&#34;url&#34;:&#34;https://www.cancer.org/es/cancer/tipos/cancer-de-seno.html&#34;}]"/> 
    

    


  

  
  
    <meta property="og:url" content="https://www.cancer.org/es/cancer/tipos/cancer-de-seno/tratamiento.html"/>
    <meta property="og:title" content="Tratamiento contra el cáncer de seno | Opciones de tratamiento para el cáncer mamario"/>
    
    <meta property="og:image:url" content="https://www.cancer.org/content/dam/cancer-org/images/logos/acs/acs_logo_fb.png"/>
    <meta name="twitter:card" content="summary"/>
    <meta name="twitter:site" content="@cancer.org"/>
    <meta name="twitter:title" content="Tratamiento contra el cáncer de seno | Opciones de tratamiento para el cáncer mamario"/>
    
    <meta name="twitter:image" content="https://www.cancer.org/content/dam/cancer-org/images/logos/acs/acs_logo_fb.png"/>
  



    
  <link rel="canonical" href="https://www.cancer.org/es/cancer/tipos/cancer-de-seno/tratamiento.html"/>

  
    <link rel="alternate" hreflang="es" href="https://www.cancer.org/es/cancer/tipos/cancer-de-seno/tratamiento.html"/>
  
    <link rel="alternate" hreflang="en" href="https://www.cancer.org/cancer/types/breast-cancer/treatment.html"/>
  

  <link rel="amphtml" href="https://amp.cancer.org/es/cancer/tipos/cancer-de-seno/tratamiento.html"/>



    

    
    
<link rel="stylesheet" href="/etc.clientlibs/acs/clientlibs/clientlib-base.lc-9abdcfdbb5116e656cc4254a973d9bd9-lc.min.css" type="text/css">












  <!-- OneTrust Cookies Consent Notice start for cancer.org -->
  <script src="https://cdn.cookielaw.org/scripttemplates/otSDKStub.js" type="text/javascript" charset="UTF-8" data-domain-script="ada041de-ce56-4b83-98db-04af2e8b6cad"></script>
  <script type="text/javascript">
          function OptanonWrapper() { }
  </script>
  <!-- OneTrust Cookies Consent Notice end for cancer.org -->

  <!-- Google Tag Manager -->
  <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src='https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);})(window,document,'script','dataLayer','GTM-52Z3PC');</script>
  <!-- End Google Tag Manager -->


<meta name="google-site-verification" content="6phacNRVn_l2vByHaCqEefl1Lrf6H6oqpgVYYWA8TKk"/>



    
    
    

    

    
    <script src="/etc.clientlibs/clientlibs/granite/jquery.lc-7842899024219bcbdb5e72c946870b79-lc.min.js"></script>
<script src="/etc.clientlibs/clientlibs/granite/utils.lc-e7bf340a353e643d198b25d0c8ccce47-lc.min.js"></script>
<script src="/etc.clientlibs/clientlibs/granite/jquery/granite.lc-543d214c88dfa6f4a3233b630c82d875-lc.min.js"></script>
<script src="/etc.clientlibs/foundation/clientlibs/jquery.lc-dd9b395c741ce2784096e26619e14910-lc.min.js"></script>
<script src="/etc.clientlibs/acs/clientlibs/clientlib-redesign-datalayer.lc-b48d46bb251a304922b6462b53a4ac7e-lc.min.js"></script>


    
    <link rel="stylesheet" href="/etc.clientlibs/acs/clientlibs/clientlib-site-dependencies.lc-d41d8cd98f00b204e9800998ecf8427e-lc.min.css" type="text/css">
<link rel="stylesheet" href="/etc.clientlibs/acs/clientlibs/clientlib-site.lc-1709572677269-lc.min.css" type="text/css">
<link rel="stylesheet" href="/etc.clientlibs/acs/clientlibs/clientlib-themes/theme-acsredesign.lc-08a737418c95e44cc7a7e08b39f00ea4-lc.min.css" type="text/css">


    
    

    

  <link rel="shortcut icon" href="/content/dam/cancer-org/images/logos/acs/favicon.ico"/>

  <link rel="apple-touch-icon" href="/content/dam/cancer-org/images/logos/acs/favicon.png"/>

  <link rel="icon" type="image/png" href="/content/dam/cancer-org/images/logos/acs/favicon.png"/>

    
</head>
      <body class="page basicpage" id="page-85368d95cf">
          
          
          
              

<div class="cmp-page__skiptomaincontent">
    <a class="cmp-page__skiptomaincontent-link" href="#main-container">Saltar hacia el contenido principal</a>
</div>

              



  <!-- Google Tag Manager (noscript) -->
  <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-52Z3PC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
  <!-- End Google Tag Manager (noscript) -->

















   <div class="modal embed-ui-modal" id="embedVideoModal" aria-label="Embed Video Popup" tabindex="-1" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header border-0">
                    <button type="button" class="close embed-ui-overlay-close" data-dismiss="modal" aria-label="Cerrar">
                      <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="embed-youtube-modal container-fluid">
                          <div class="cmp-embed__youtube modal-iframe" style="padding-bottom: 56.25%">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<div class="root container responsivegrid">

  
  
  <div id="container-a6e911b162" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="experiencefragment aem-GridColumn aem-GridColumn--default--12">
<div id="experiencefragment-5526df2960" class="cmp-experiencefragment cmp-experiencefragment--header">


  
  
  
    
   <div id="container-77bf6d4148" class="cmp-container      ">
        
        <div class="acsheader">
  
    
    



    


  <header role="banner">
      <div class="header-container-wrap">
      <div class="container-fluid">
          <div class="header-container">
              <div class="language-selector">
<div class="drop-down">
	<div class="selected">
		<div class="header-container">
			<div class="lang-container align-items-center">
				<i class="fa-regular fa-globe paddingR4"></i> 
				<a href="javascript:void(0);" aria-label="Español" aria-haspopup="true" class="open-dropdownn-desktop" aria-expanded="false">
					<span>Español</span>
					<i class="fa-regular fa-angle-down" aria-hidden="true"></i>
				</a>
			</div>
		</div>
	</div>
	<div class="options">
		<ul class="lang-list" role="menu">
			<li role="presentation"><a href="javascript:void(0);" role="menuitem">Español</a></li>
			<p>English</p>
			<li role="presentation">
				<a href="/cancer/types/breast-cancer/treatment.html" role="menuitem">This page</a>
			</li>
			<li role="presentation">
				<a href="/" role="menuitem">Homepage</a>
			</li>
			<p>Más idiomas en PDF</p>
			
				<li role="presentation">
					<a href="/cancer-information-in-other-languages.html" role="menuitem">Todos idiomas</a>
				</li>
			
		</ul>
	</div>
</div>

</div>

              <div class="links-container align-items-center">
                  <span class="paddingR12 font-bold">Contactar con nosotros</span>
                  <a class="paddingR12" aria-label="800.227.2345" href="tel:800.227.2345">
                      <i class="fa-regular fa-phone"></i>
                      <span class="text">800.227.2345</span>
                  </a>
                   <a class="paddingR12" aria-label=" Ayuda sobre cáncer" href="#" data-toggle="modal" data-target="#cancerHelpModal">
                      <i class="fa-regular fa-circle-question"></i>
                      <span class="text"> Ayuda sobre cáncer</span>
                  </a>
                  <span class="vertical-bar"></span>
          
                  <a class="paddingR12" aria-label="Registrarse para recibir correo-e" href="/about-us/email-sign-up.html">
                      <i class="fa-regular fa-envelope"></i>
                      <span class="text">Registrarse para recibir correo-e</span>
                  </a>
          
              </div>
              <div class="buttons-container align-items-center">
                  <div class="button cancer-button medium-size donate-secondary-button default given-honor">
                      <a class="cmp-button cmp-button-anchor" data-cmp-clickable="" data-cmp-data-layer="" href="https://donate.cancer.org/?campaign=honormemorialbuttones&lang=es" target="_blank">
                          <span class="cmp-button__text">Conmemoración | Memorial</span>
                      </a>
                  </div>
                  <div class="button cancer-button medium-size donate-primary-button default donate-btn">
                      <a class="cmp-button cmp-button-anchor" data-cmp-clickable="" data-cmp-data-layer="" href="https://donate.cancer.org/?campaign=defaultes&lang=es" target="_blank">
                          <i class="fa-solid fa-heart mr-1"></i>
                          <span class="cmp-button__text">Donar</span>
                      </a>
                  </div>
              </div>
          </div>
      </div>
  </div>
  <div class="page-wrap acs-flyout-navigation">
      <!-- nav -->
      <header>    
        <div class="main-nav-wrap" data-logoPath="/content/dam/cancer-org/images/logos/acs/acs-logo.svg">
            <nav class="main navbar navbar-default" aria-label="navegación">
                <div class="container-fluid nav-container">
                    <div class="nav-wrap">
                        <div class="mobile-nav-wrapper">
                            <ul class="nav navbar-nav mega-menu is-enable" role="menu" aria-label="navegación">
                                <li role="presentation">
                                    <a class="navbar-brand" href="/es.html" role="menuitem" aria-label="American Cancer Society"><img src="/content/dam/cancer-org/images/logos/acs/acs-logo.svg" alt="American Cancer Society"/></a>
                                </li>
                                
                                    
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Todo sobre cáncer" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Todo sobre cáncer</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
                                                <li role="presentation">
												<a class="highlightedLink " href="/es/cancer/tipos.html" role="menuitem">Tipos de cáncer comunes</a>
                                                </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-seno.html" role="menuitem">Cáncer de seno</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-colon-o-recto.html" role="menuitem">Cáncer de colon o de recto</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-pulmon.html" role="menuitem">Cáncer de pulmón</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-prostata.html" role="menuitem">Cáncer de próstata</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-piel.html" role="menuitem">Cáncer de piel</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-en-ninos.html" role="menuitem">Cáncer en niños</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos.html" role="menuitem">Consultar más tipos de cáncer</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
                                                <li role="presentation">
												<a class="highlightedLink " href="/es/cancer/entendimiento-del-cancer.html" role="menuitem">Entender el cáncer</a>
                                                </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/entendimiento-del-cancer/que-es-el-cancer.html" role="menuitem">¿Qué es el cáncer?</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/entendimiento-del-cancer/glosario.html" role="menuitem">Glosario sobre cáncer</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/prevencion-del-riesgo.html" role="menuitem">Riesgos y prevención</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/genetica.html" role="menuitem">Genética</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/tabaco.html" role="menuitem">Tabaco </a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/vph.html" role="menuitem">VPH </a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/alimentacion-y-actividad-fisica.html" role="menuitem">Alimentación sana y actividad física</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/sol-y-uv.html" role="menuitem">Sol y UV</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/pruebas-de-deteccion.html" role="menuitem">Detección temprana</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/diagnostico-y-etapa-del-cancer.html" role="menuitem">Diagnóstico y estadificación</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/diagnostico-y-etapa-del-cancer/senales-y-sintomas-del-cancer.html" role="menuitem">Signos y síntomas</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/diagnostico-y-etapa-del-cancer/pruebas.html" role="menuitem">Exámenes y pruebas</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/diagnostico-y-etapa-del-cancer/estadificacion-del-cancer.html" role="menuitem">Estadificación</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/como-sobrellevar-el-cancer.html" role="menuitem">Atención contra el cáncer</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/encontrar-tratamiento.html" role="menuitem">Encontrar tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/tomar-decisiones-sobre-el-tratamiento.html" role="menuitem">Tomar decisiones sobre el tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/tipos-de-tratamiento.html" role="menuitem">Tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/efectos-secundarios.html" role="menuitem">Efectos secundarios</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/atencion-paliativa.html" role="menuitem">Atención paliativa</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/cancer-avanzado.html" role="menuitem">Cáncer avanzado</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/guia-para-pacientes-en-cuidados-del-cancer.html" role="menuitem">Guía para pacientes</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/asuntos-financieros-y-cobertura.html" role="menuitem">Seguro médico y asuntos financieros</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/atencion-en-la-etapa-final-de-la-vida.html" role="menuitem">La etapa final de la vida</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/supervivencia.html" role="menuitem">Supervivencia</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/supervivencia/bienestar-durante-el-tratamiento.html" role="menuitem">Durante el tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/supervivencia/bienestar-tras-el-tratamiento.html" role="menuitem">Tras el tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/supervivencia/preocupaciones-de-salud-a-largo-plazo.html" role="menuitem">Preocupaciones a largo plazo</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/supervivencia/ninos-con-cancer.html" role="menuitem">Cuando su hijo tiene cáncer</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/personas-que-atienden-a-la-persona-con-cancer.html" role="menuitem">Para cuidadores y familiares</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/profesionales-de-la-salud.html" role="menuitem">Para profesionales</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/noticias-recientes.html" role="menuitem">Noticias recientes</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/cancer.html" role="link">Explorar todo sobre cáncer<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Todo sobre cáncer">Todo sobre cáncer</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/cancer.html" role="none" aria-label="Explorar todo sobre cáncer">Explorar todo sobre cáncer</a>
                                        </div>
                                        <div class="innerLinks">
											
											
												<a role="link" href="/es/cancer/tipos.html" aria-label="Tipos de cáncer comunes" class="headingLinksMobile">Tipos de cáncer comunes</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-seno.html" role="menuitem" aria-label="Cáncer de seno">Cáncer de seno</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-colon-o-recto.html" role="menuitem" aria-label="Cáncer de colon o de recto">Cáncer de colon o de recto</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-pulmon.html" role="menuitem" aria-label="Cáncer de pulmón">Cáncer de pulmón</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-prostata.html" role="menuitem" aria-label="Cáncer de próstata">Cáncer de próstata</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-piel.html" role="menuitem" aria-label="Cáncer de piel">Cáncer de piel</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-en-ninos.html" role="menuitem" aria-label="Cáncer en niños">Cáncer en niños</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos.html" role="menuitem" aria-label="Consultar más tipos de cáncer">Consultar más tipos de cáncer</a>
                                            </li>

											
											
                                        </div>
<div class="innerLinks">
											
											
												<a role="link" href="/es/cancer/entendimiento-del-cancer.html" aria-label="Entender el cáncer" class="headingLinksMobile">Entender el cáncer</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/entendimiento-del-cancer/que-es-el-cancer.html" role="menuitem" aria-label="¿Qué es el cáncer?">¿Qué es el cáncer?</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/entendimiento-del-cancer/glosario.html" role="menuitem" aria-label="Glosario sobre cáncer">Glosario sobre cáncer</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/cancer/prevencion-del-riesgo.html" aria-label="Riesgos y prevención" class="headingLinksMobile">Riesgos y prevención</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/genetica.html" role="menuitem" aria-label="Genética">Genética</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/tabaco.html" role="menuitem" aria-label="Tabaco ">Tabaco </a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/vph.html" role="menuitem" aria-label="VPH ">VPH </a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/alimentacion-y-actividad-fisica.html" role="menuitem" aria-label="Alimentación sana y actividad física">Alimentación sana y actividad física</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/sol-y-uv.html" role="menuitem" aria-label="Sol y UV">Sol y UV</a>
                                            </li>

											
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/pruebas-de-deteccion.html" role="menuitem" aria-label="Detección temprana">Detección temprana</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
                                            
												<a role="link" href="/es/cancer/diagnostico-y-etapa-del-cancer.html" aria-label="Diagnóstico y estadificación" class="headingLinksMobile">Diagnóstico y estadificación</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/diagnostico-y-etapa-del-cancer/senales-y-sintomas-del-cancer.html" role="menuitem" aria-label="Signos y síntomas">Signos y síntomas</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/diagnostico-y-etapa-del-cancer/pruebas.html" role="menuitem" aria-label="Exámenes y pruebas">Exámenes y pruebas</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/diagnostico-y-etapa-del-cancer/estadificacion-del-cancer.html" role="menuitem" aria-label="Estadificación">Estadificación</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/cancer/como-sobrellevar-el-cancer.html" aria-label="Atención contra el cáncer" class="headingLinksMobile">Atención contra el cáncer</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/encontrar-tratamiento.html" role="menuitem" aria-label="Encontrar tratamiento">Encontrar tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/tomar-decisiones-sobre-el-tratamiento.html" role="menuitem" aria-label="Tomar decisiones sobre el tratamiento">Tomar decisiones sobre el tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/tipos-de-tratamiento.html" role="menuitem" aria-label="Tratamiento">Tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/efectos-secundarios.html" role="menuitem" aria-label="Efectos secundarios">Efectos secundarios</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/atencion-paliativa.html" role="menuitem" aria-label="Atención paliativa">Atención paliativa</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/cancer-avanzado.html" role="menuitem" aria-label="Cáncer avanzado">Cáncer avanzado</a>
                                            </li>

											
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/guia-para-pacientes-en-cuidados-del-cancer.html" role="menuitem" aria-label="Guía para pacientes">Guía para pacientes</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/asuntos-financieros-y-cobertura.html" role="menuitem" aria-label="Seguro médico y asuntos financieros">Seguro médico y asuntos financieros</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/atencion-en-la-etapa-final-de-la-vida.html" role="menuitem" aria-label="La etapa final de la vida">La etapa final de la vida</a>
                                            </li>
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/cancer/supervivencia.html" aria-label="Supervivencia" class="headingLinksMobile">Supervivencia</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/supervivencia/bienestar-durante-el-tratamiento.html" role="menuitem" aria-label="Durante el tratamiento">Durante el tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/supervivencia/bienestar-tras-el-tratamiento.html" role="menuitem" aria-label="Tras el tratamiento">Tras el tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/supervivencia/preocupaciones-de-salud-a-largo-plazo.html" role="menuitem" aria-label="Preocupaciones a largo plazo">Preocupaciones a largo plazo</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/supervivencia/ninos-con-cancer.html" role="menuitem" aria-label="Cuando su hijo tiene cáncer">Cuando su hijo tiene cáncer</a>
                                            </li>

											
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/personas-que-atienden-a-la-persona-con-cancer.html" role="menuitem" aria-label="Para cuidadores y familiares">Para cuidadores y familiares</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/profesionales-de-la-salud.html" role="menuitem" aria-label="Para profesionales">Para profesionales</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/noticias-recientes.html" role="menuitem" aria-label="Noticias recientes">Noticias recientes</a>
                                            </li>
											
                                        </div>

										
                                    </ul>
                                </li>
								

                                    
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Programas y servicios" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Programas y servicios</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Recursos de apoyo para pacientes </h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/programas-y-servicios-de-apoyo/camino-a-la-recuperacion.html" role="menuitem">Transporte gratuito para recibir tratamiento médico </a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/programas-y-servicios-de-apoyo/programas-de-hospedaje-para-pacientes/albergue-de-la-esperanza.html" role="menuitem">Hospedaje sin costo cuando el tatamiento se recibie lejos de casa</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">En contacto con los sobrevivientes</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/programas-y-servicios-de-apoyo/recuperacion-a-su-alcance.html" role="menuitem">Apoyo a personas con cáncer de seno</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Disponibilidad de ayuda y apoyo</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/support-programs-and-services/resource-search.html" role="menuitem">Buscador de recursos </a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/programas-y-servicios-de-apoyo.html" role="link"> Explorar programas y servicios<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Programas y servicios">Programas y servicios</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/programas-y-servicios-de-apoyo.html" role="none" aria-label=" Explorar programas y servicios"> Explorar programas y servicios</a>
                                        </div>
                                        <div class="innerLinks">
											
											
											
												<h3 role="heading">Recursos de apoyo para pacientes </h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/programas-y-servicios-de-apoyo/camino-a-la-recuperacion.html" role="menuitem" aria-label="Transporte gratuito para recibir tratamiento médico ">Transporte gratuito para recibir tratamiento médico </a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/programas-y-servicios-de-apoyo/programas-de-hospedaje-para-pacientes/albergue-de-la-esperanza.html" role="menuitem" aria-label="Hospedaje sin costo cuando el tatamiento se recibie lejos de casa">Hospedaje sin costo cuando el tatamiento se recibie lejos de casa</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
											
												<h3 role="heading">En contacto con los sobrevivientes</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/programas-y-servicios-de-apoyo/recuperacion-a-su-alcance.html" role="menuitem" aria-label="Apoyo a personas con cáncer de seno">Apoyo a personas con cáncer de seno</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
											
												<h3 role="heading">Disponibilidad de ayuda y apoyo</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/support-programs-and-services/resource-search.html" role="menuitem" aria-label="Buscador de recursos ">Buscador de recursos </a>
                                            </li>

											
											
                                        </div>

										
										
                                    </ul>
                                </li>
								

  
                                    
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Contribuya" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Contribuya</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Oportunidades de voluntariado</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/contribuya/voluntarios.html" role="menuitem">Participar como voluntario</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/contribuya/recaude.html" role="menuitem">Eventos</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/contribuya/recaude/relevo-por-la-vida.html" role="menuitem">Relevo Por La Vida</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/contribuya/recaude/avancemos-a-grandes-pasos-contra-el-cancer-de-seno.html" role="menuitem">Avancemos A Grandes Pasos Contra El Cáncer De Seno</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="https://donate.cancer.org/?campaign=default&lang=es" role="menuitem">Hacer un donativo</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
											
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/contribuya.html" role="link"> Explorar contribuya<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Contribuya">Contribuya</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/contribuya.html" role="none" aria-label=" Explorar contribuya"> Explorar contribuya</a>
                                        </div>
                                        <div class="innerLinks">
											
											
											
												<h3 role="heading">Oportunidades de voluntariado</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/contribuya/voluntarios.html" role="menuitem" aria-label="Participar como voluntario">Participar como voluntario</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/contribuya/recaude.html" aria-label="Eventos" class="headingLinksMobile">Eventos</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/contribuya/recaude/relevo-por-la-vida.html" role="menuitem" aria-label="Relevo Por La Vida">Relevo Por La Vida</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/contribuya/recaude/avancemos-a-grandes-pasos-contra-el-cancer-de-seno.html" role="menuitem" aria-label="Avancemos A Grandes Pasos Contra El Cáncer De Seno">Avancemos A Grandes Pasos Contra El Cáncer De Seno</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="https://donate.cancer.org/?campaign=default&lang=es" role="menuitem" aria-label="Hacer un donativo">Hacer un donativo</a>
                                            </li>
											
                                        </div>

										
										
                                    </ul>
                                </li>
								

  
                                    
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Nuestras investigaciones" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Nuestras investigaciones</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Prevalencia del cáncer en hispanos</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/content/dam/cancer-org/research/cancer-facts-and-statistics/cancer-facts-and-figures-for-hispanics-and-latinos/cancer-facts-and-figures-for-hispanics-and-latinos-2021-2023-spanish.pdf" role="menuitem">Datos y estadísticas sobre el cáncer entre los Hispanos/Latinos 2021-2023 [PDF]</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/investigacion/datos-y-estadisticas-del-cancer/datos-y-estadisticas-sobre-el-cancer-entre-los-hispanos.html" role="menuitem">Todos Datos y Estadísticas sobre el Cáncer entre los Hispanos/Latinos</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Enlaces informativos adicionales</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="https://canceratlas.cancer.org/" role="menuitem">Atlas del cáncer (en inglés)</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="https://cancerstatisticscenter.cancer.org/" role="menuitem">Centro de estadísticas sobre cáncer (en inglés)</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="https://donate.cancer.org/?campaign=research&lang=es" role="menuitem">Apoyo a nuestra labor de investigación</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
											
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/investigacion.html" role="link">Explorar nuestras investigaciones<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Nuestras investigaciones">Nuestras investigaciones</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/investigacion.html" role="none" aria-label="Explorar nuestras investigaciones">Explorar nuestras investigaciones</a>
                                        </div>
                                        <div class="innerLinks">
											
											
											
												<h3 role="heading">Prevalencia del cáncer en hispanos</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/content/dam/cancer-org/research/cancer-facts-and-statistics/cancer-facts-and-figures-for-hispanics-and-latinos/cancer-facts-and-figures-for-hispanics-and-latinos-2021-2023-spanish.pdf" role="menuitem" aria-label="Datos y estadísticas sobre el cáncer entre los Hispanos/Latinos 2021-2023 [PDF]">Datos y estadísticas sobre el cáncer entre los Hispanos/Latinos 2021-2023 [PDF]</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/investigacion/datos-y-estadisticas-del-cancer/datos-y-estadisticas-sobre-el-cancer-entre-los-hispanos.html" role="menuitem" aria-label="Todos Datos y Estadísticas sobre el Cáncer entre los Hispanos/Latinos">Todos Datos y Estadísticas sobre el Cáncer entre los Hispanos/Latinos</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
											
												<h3 role="heading">Enlaces informativos adicionales</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="https://canceratlas.cancer.org/" role="menuitem" aria-label="Atlas del cáncer (en inglés)">Atlas del cáncer (en inglés)</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="https://cancerstatisticscenter.cancer.org/" role="menuitem" aria-label="Centro de estadísticas sobre cáncer (en inglés)">Centro de estadísticas sobre cáncer (en inglés)</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="https://donate.cancer.org/?campaign=research&lang=es" role="menuitem" aria-label="Apoyo a nuestra labor de investigación">Apoyo a nuestra labor de investigación</a>
                                            </li>
											
                                        </div>

										
										
                                    </ul>
                                </li>
								

  
                                    
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Quiénes somos" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Quiénes somos</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
                                                <li role="presentation">
												<a class="highlightedLink " href="/es/quienes-somos/mas-sobre-quienes-somos.html" role="menuitem">Sobre quiénes somos</a>
                                                </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/quienes-somos/mas-sobre-quienes-somos/declaracion-de-la-mision.html" role="menuitem">Nuestra misión</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/quienes-somos/mas-sobre-quienes-somos/datos-sobre-la-sociedad-americana-contra-el-cancer.html" role="menuitem">Hoja informativa de la organización</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/quienes-somos/lo-que-hacemos.html" role="menuitem">Lo que hacemos</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/quienes-somos/lo-que-hacemos/centro-nacional-de-informacion-del-cancer.html" role="menuitem">Brindando apoyo a quienes lo necesiten</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/quienes-somos/nuestros-socios.html" role="menuitem">Nuestros socios</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
											
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/quienes-somos.html" role="link"> Explorar quiénes somos<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Quiénes somos">Quiénes somos</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/quienes-somos.html" role="none" aria-label=" Explorar quiénes somos"> Explorar quiénes somos</a>
                                        </div>
                                        <div class="innerLinks">
											
											
												<a role="link" href="/es/quienes-somos/mas-sobre-quienes-somos.html" aria-label="Sobre quiénes somos" class="headingLinksMobile">Sobre quiénes somos</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/quienes-somos/mas-sobre-quienes-somos/declaracion-de-la-mision.html" role="menuitem" aria-label="Nuestra misión">Nuestra misión</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/quienes-somos/mas-sobre-quienes-somos/datos-sobre-la-sociedad-americana-contra-el-cancer.html" role="menuitem" aria-label="Hoja informativa de la organización">Hoja informativa de la organización</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/quienes-somos/lo-que-hacemos.html" aria-label="Lo que hacemos" class="headingLinksMobile">Lo que hacemos</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/quienes-somos/lo-que-hacemos/centro-nacional-de-informacion-del-cancer.html" role="menuitem" aria-label="Brindando apoyo a quienes lo necesiten">Brindando apoyo a quienes lo necesiten</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/quienes-somos/nuestros-socios.html" role="menuitem" aria-label="Nuestros socios">Nuestros socios</a>
                                            </li>
											
                                        </div>

										
										
                                    </ul>
                                </li>
								

  
                                    
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                  <a role="none"></a>
                                
                                
                                
                            </li>
						
								

                                
                            </ul>
                            <div class="backdrop-container"></div>
                        </div>
                    </div>
                    <div class="searchContainer-desktop" role="search">
                        <label class="search-label sr-only" for="search-desktop">Buscar</label>
                        <input class="searchInput" id="search-desktop" type="text" placeholder="Buscar" ondrop="return false;" ondrag="return false;" maxlength="250"/>
                    </div>
                </div>
            </nav>
        </div>
        <div class="mini-nav-wrap" data-persistenceLogoPath="/content/dam/cancer-org/images/logos/acs/sword-of-hope.svg"></div>
      </header>
      <div class="search-overlay-desktop">
      <div class="container-fluid">
        <form class="search" aria-label="buscar" role="search" action="/es/buscar.html">
            <div class="search-api-domain d-none">https://searchapi.cancer.org</div>
      <div class="form-group">
            <input type="text" class="form-control search-q" name="q" aria-label="Buscar" placeholder="¿Cómo podemos ayudarle?" data-provide="typeahead" autocomplete="off" maxlength="250" title="Search"/>
            <!-- START: Default Button component -->
            <div class="button cancer-button medium-size primary-button search-submit default">
              <button class="cmp-button">
                <span class="cmp-button__text" aria-label="buscar">Buscar</span>
              </button>
            </div>
            <!-- END: Default Button component -->
            <img class="closeIcon" src="/etc.clientlibs/acs/clientlibs/clientlib-themes/theme-acsredesign/resources/images/Search Icon.png" alt="close icon" tabindex="0"/>
            <div class="flyout-search-suggestions">
                          <ul role="menu"></ul>
            </div>
          </div>
        </form>
      </div>
    </div>
      <!-- nav end -->
  </div>
  
  <div class="wrapper hamburgerMenu">
      <nav role="navigation">
          <div class="menuTop container">
              <div class="container-fluid menuTopPanel">
                  <div class="left">
                      <input type="checkbox" id="menu" name="menu" class="m-menu__checkbox" aria-hidden="true" title="hamburger-icon"/>
                      <!-- <svg tabindex="0" class="hamburger-icon" width="25" height="25" fill="none" stroke="#1A1A1A" stroke-width="2" stroke-linecap="butt" stroke-linejoin="arcs"><line x1="3" y1="12" x2="21" y2="12"></line><line x1="3" y1="6" x2="21" y2="6"></line><line x1="3" y1="18" x2="21" y2="18"></line></svg> -->
                      <span class="hamburger-icon" tabindex="0"><img src="/content/dam/acs/Vector.png" alt="hamburger"/></span>
                      <span class="hamburger-close"><img src="/content/dam/acs/close-icon.png" alt="close-icon"/></span>
                      <div class="innerMenus container">
                          <div class="container-fluid pd0">
							<div class="headerMenus">
                                <!-- START: Button component -->
                                 <div class="button cancer-button medium-size donate-secondary-button given-honor default">
                                    <a class="cmp-button" data-cmp-clickable="" data-cmp-data-layer="" href="https://donate.cancer.org/?campaign=honormemorialbuttones&lang=es" target="_target">
                                       <span class="cmp-button__text" aria-label="Conmemoración | Memorial">Conmemoración | Memorial</span>
                                    </a>
                                 </div>
                                <!-- END: Button component -->
                                 <div class="signupLink">
                                    <a href="/about-us/email-sign-up.html" aria-label="Registrarse para recibir correo-e"><i class="fa-regular fa-envelope"></i>Registrarse para recibir correo-e</a>
                                 </div>
                           </div>
                              <ul class="outer" role="menu" aria-label="navegación">
                                  
                                      
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Todo sobre cáncer" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Todo sobre cáncer</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
                                                <li role="presentation">
												<a class="highlightedLink " href="/es/cancer/tipos.html" role="menuitem">Tipos de cáncer comunes</a>
                                                </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-seno.html" role="menuitem">Cáncer de seno</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-colon-o-recto.html" role="menuitem">Cáncer de colon o de recto</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-pulmon.html" role="menuitem">Cáncer de pulmón</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-prostata.html" role="menuitem">Cáncer de próstata</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-de-piel.html" role="menuitem">Cáncer de piel</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos/cancer-en-ninos.html" role="menuitem">Cáncer en niños</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/tipos.html" role="menuitem">Consultar más tipos de cáncer</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
                                                <li role="presentation">
												<a class="highlightedLink " href="/es/cancer/entendimiento-del-cancer.html" role="menuitem">Entender el cáncer</a>
                                                </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/entendimiento-del-cancer/que-es-el-cancer.html" role="menuitem">¿Qué es el cáncer?</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/entendimiento-del-cancer/glosario.html" role="menuitem">Glosario sobre cáncer</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/prevencion-del-riesgo.html" role="menuitem">Riesgos y prevención</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/genetica.html" role="menuitem">Genética</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/tabaco.html" role="menuitem">Tabaco </a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/vph.html" role="menuitem">VPH </a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/alimentacion-y-actividad-fisica.html" role="menuitem">Alimentación sana y actividad física</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/prevencion-del-riesgo/sol-y-uv.html" role="menuitem">Sol y UV</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/pruebas-de-deteccion.html" role="menuitem">Detección temprana</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/diagnostico-y-etapa-del-cancer.html" role="menuitem">Diagnóstico y estadificación</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/diagnostico-y-etapa-del-cancer/senales-y-sintomas-del-cancer.html" role="menuitem">Signos y síntomas</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/diagnostico-y-etapa-del-cancer/pruebas.html" role="menuitem">Exámenes y pruebas</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/diagnostico-y-etapa-del-cancer/estadificacion-del-cancer.html" role="menuitem">Estadificación</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/como-sobrellevar-el-cancer.html" role="menuitem">Atención contra el cáncer</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/encontrar-tratamiento.html" role="menuitem">Encontrar tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/tomar-decisiones-sobre-el-tratamiento.html" role="menuitem">Tomar decisiones sobre el tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/tipos-de-tratamiento.html" role="menuitem">Tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/efectos-secundarios.html" role="menuitem">Efectos secundarios</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/atencion-paliativa.html" role="menuitem">Atención paliativa</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/como-sobrellevar-el-cancer/cancer-avanzado.html" role="menuitem">Cáncer avanzado</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/guia-para-pacientes-en-cuidados-del-cancer.html" role="menuitem">Guía para pacientes</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/asuntos-financieros-y-cobertura.html" role="menuitem">Seguro médico y asuntos financieros</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/atencion-en-la-etapa-final-de-la-vida.html" role="menuitem">La etapa final de la vida</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/supervivencia.html" role="menuitem">Supervivencia</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/supervivencia/bienestar-durante-el-tratamiento.html" role="menuitem">Durante el tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/supervivencia/bienestar-tras-el-tratamiento.html" role="menuitem">Tras el tratamiento</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/supervivencia/preocupaciones-de-salud-a-largo-plazo.html" role="menuitem">Preocupaciones a largo plazo</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/cancer/supervivencia/ninos-con-cancer.html" role="menuitem">Cuando su hijo tiene cáncer</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/personas-que-atienden-a-la-persona-con-cancer.html" role="menuitem">Para cuidadores y familiares</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/profesionales-de-la-salud.html" role="menuitem">Para profesionales</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/cancer/noticias-recientes.html" role="menuitem">Noticias recientes</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/cancer.html" role="link">Explorar todo sobre cáncer<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Todo sobre cáncer">Todo sobre cáncer</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/cancer.html" role="none" aria-label="Explorar todo sobre cáncer">Explorar todo sobre cáncer</a>
                                        </div>
                                        <div class="innerLinks">
											
											
												<a role="link" href="/es/cancer/tipos.html" aria-label="Tipos de cáncer comunes" class="headingLinksMobile">Tipos de cáncer comunes</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-seno.html" role="menuitem" aria-label="Cáncer de seno">Cáncer de seno</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-colon-o-recto.html" role="menuitem" aria-label="Cáncer de colon o de recto">Cáncer de colon o de recto</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-pulmon.html" role="menuitem" aria-label="Cáncer de pulmón">Cáncer de pulmón</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-prostata.html" role="menuitem" aria-label="Cáncer de próstata">Cáncer de próstata</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-de-piel.html" role="menuitem" aria-label="Cáncer de piel">Cáncer de piel</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos/cancer-en-ninos.html" role="menuitem" aria-label="Cáncer en niños">Cáncer en niños</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/tipos.html" role="menuitem" aria-label="Consultar más tipos de cáncer">Consultar más tipos de cáncer</a>
                                            </li>

											
											
                                        </div>
<div class="innerLinks">
											
											
												<a role="link" href="/es/cancer/entendimiento-del-cancer.html" aria-label="Entender el cáncer" class="headingLinksMobile">Entender el cáncer</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/entendimiento-del-cancer/que-es-el-cancer.html" role="menuitem" aria-label="¿Qué es el cáncer?">¿Qué es el cáncer?</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/entendimiento-del-cancer/glosario.html" role="menuitem" aria-label="Glosario sobre cáncer">Glosario sobre cáncer</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/cancer/prevencion-del-riesgo.html" aria-label="Riesgos y prevención" class="headingLinksMobile">Riesgos y prevención</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/genetica.html" role="menuitem" aria-label="Genética">Genética</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/tabaco.html" role="menuitem" aria-label="Tabaco ">Tabaco </a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/vph.html" role="menuitem" aria-label="VPH ">VPH </a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/alimentacion-y-actividad-fisica.html" role="menuitem" aria-label="Alimentación sana y actividad física">Alimentación sana y actividad física</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/prevencion-del-riesgo/sol-y-uv.html" role="menuitem" aria-label="Sol y UV">Sol y UV</a>
                                            </li>

											
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/pruebas-de-deteccion.html" role="menuitem" aria-label="Detección temprana">Detección temprana</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
                                            
												<a role="link" href="/es/cancer/diagnostico-y-etapa-del-cancer.html" aria-label="Diagnóstico y estadificación" class="headingLinksMobile">Diagnóstico y estadificación</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/diagnostico-y-etapa-del-cancer/senales-y-sintomas-del-cancer.html" role="menuitem" aria-label="Signos y síntomas">Signos y síntomas</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/diagnostico-y-etapa-del-cancer/pruebas.html" role="menuitem" aria-label="Exámenes y pruebas">Exámenes y pruebas</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/diagnostico-y-etapa-del-cancer/estadificacion-del-cancer.html" role="menuitem" aria-label="Estadificación">Estadificación</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/cancer/como-sobrellevar-el-cancer.html" aria-label="Atención contra el cáncer" class="headingLinksMobile">Atención contra el cáncer</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/encontrar-tratamiento.html" role="menuitem" aria-label="Encontrar tratamiento">Encontrar tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/tomar-decisiones-sobre-el-tratamiento.html" role="menuitem" aria-label="Tomar decisiones sobre el tratamiento">Tomar decisiones sobre el tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/tipos-de-tratamiento.html" role="menuitem" aria-label="Tratamiento">Tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/efectos-secundarios.html" role="menuitem" aria-label="Efectos secundarios">Efectos secundarios</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/atencion-paliativa.html" role="menuitem" aria-label="Atención paliativa">Atención paliativa</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/como-sobrellevar-el-cancer/cancer-avanzado.html" role="menuitem" aria-label="Cáncer avanzado">Cáncer avanzado</a>
                                            </li>

											
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/guia-para-pacientes-en-cuidados-del-cancer.html" role="menuitem" aria-label="Guía para pacientes">Guía para pacientes</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/asuntos-financieros-y-cobertura.html" role="menuitem" aria-label="Seguro médico y asuntos financieros">Seguro médico y asuntos financieros</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/atencion-en-la-etapa-final-de-la-vida.html" role="menuitem" aria-label="La etapa final de la vida">La etapa final de la vida</a>
                                            </li>
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/cancer/supervivencia.html" aria-label="Supervivencia" class="headingLinksMobile">Supervivencia</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/supervivencia/bienestar-durante-el-tratamiento.html" role="menuitem" aria-label="Durante el tratamiento">Durante el tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/supervivencia/bienestar-tras-el-tratamiento.html" role="menuitem" aria-label="Tras el tratamiento">Tras el tratamiento</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/supervivencia/preocupaciones-de-salud-a-largo-plazo.html" role="menuitem" aria-label="Preocupaciones a largo plazo">Preocupaciones a largo plazo</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/cancer/supervivencia/ninos-con-cancer.html" role="menuitem" aria-label="Cuando su hijo tiene cáncer">Cuando su hijo tiene cáncer</a>
                                            </li>

											
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/personas-que-atienden-a-la-persona-con-cancer.html" role="menuitem" aria-label="Para cuidadores y familiares">Para cuidadores y familiares</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/profesionales-de-la-salud.html" role="menuitem" aria-label="Para profesionales">Para profesionales</a>
                                            </li>
											
                                        </div>
<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/cancer/noticias-recientes.html" role="menuitem" aria-label="Noticias recientes">Noticias recientes</a>
                                            </li>
											
                                        </div>

										
                                    </ul>
                                </li>
								

                                      
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Programas y servicios" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Programas y servicios</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Recursos de apoyo para pacientes </h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/programas-y-servicios-de-apoyo/camino-a-la-recuperacion.html" role="menuitem">Transporte gratuito para recibir tratamiento médico </a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/programas-y-servicios-de-apoyo/programas-de-hospedaje-para-pacientes/albergue-de-la-esperanza.html" role="menuitem">Hospedaje sin costo cuando el tatamiento se recibie lejos de casa</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">En contacto con los sobrevivientes</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/programas-y-servicios-de-apoyo/recuperacion-a-su-alcance.html" role="menuitem">Apoyo a personas con cáncer de seno</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Disponibilidad de ayuda y apoyo</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/support-programs-and-services/resource-search.html" role="menuitem">Buscador de recursos </a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/programas-y-servicios-de-apoyo.html" role="link"> Explorar programas y servicios<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Programas y servicios">Programas y servicios</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/programas-y-servicios-de-apoyo.html" role="none" aria-label=" Explorar programas y servicios"> Explorar programas y servicios</a>
                                        </div>
                                        <div class="innerLinks">
											
											
											
												<h3 role="heading">Recursos de apoyo para pacientes </h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/programas-y-servicios-de-apoyo/camino-a-la-recuperacion.html" role="menuitem" aria-label="Transporte gratuito para recibir tratamiento médico ">Transporte gratuito para recibir tratamiento médico </a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/programas-y-servicios-de-apoyo/programas-de-hospedaje-para-pacientes/albergue-de-la-esperanza.html" role="menuitem" aria-label="Hospedaje sin costo cuando el tatamiento se recibie lejos de casa">Hospedaje sin costo cuando el tatamiento se recibie lejos de casa</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
											
												<h3 role="heading">En contacto con los sobrevivientes</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/programas-y-servicios-de-apoyo/recuperacion-a-su-alcance.html" role="menuitem" aria-label="Apoyo a personas con cáncer de seno">Apoyo a personas con cáncer de seno</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
											
												<h3 role="heading">Disponibilidad de ayuda y apoyo</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/support-programs-and-services/resource-search.html" role="menuitem" aria-label="Buscador de recursos ">Buscador de recursos </a>
                                            </li>

											
											
                                        </div>

										
										
                                    </ul>
                                </li>
								

  
                                      
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Contribuya" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Contribuya</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Oportunidades de voluntariado</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/contribuya/voluntarios.html" role="menuitem">Participar como voluntario</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/contribuya/recaude.html" role="menuitem">Eventos</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/contribuya/recaude/relevo-por-la-vida.html" role="menuitem">Relevo Por La Vida</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/contribuya/recaude/avancemos-a-grandes-pasos-contra-el-cancer-de-seno.html" role="menuitem">Avancemos A Grandes Pasos Contra El Cáncer De Seno</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="https://donate.cancer.org/?campaign=default&lang=es" role="menuitem">Hacer un donativo</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
											
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/contribuya.html" role="link"> Explorar contribuya<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Contribuya">Contribuya</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/contribuya.html" role="none" aria-label=" Explorar contribuya"> Explorar contribuya</a>
                                        </div>
                                        <div class="innerLinks">
											
											
											
												<h3 role="heading">Oportunidades de voluntariado</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/contribuya/voluntarios.html" role="menuitem" aria-label="Participar como voluntario">Participar como voluntario</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/contribuya/recaude.html" aria-label="Eventos" class="headingLinksMobile">Eventos</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/contribuya/recaude/relevo-por-la-vida.html" role="menuitem" aria-label="Relevo Por La Vida">Relevo Por La Vida</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/contribuya/recaude/avancemos-a-grandes-pasos-contra-el-cancer-de-seno.html" role="menuitem" aria-label="Avancemos A Grandes Pasos Contra El Cáncer De Seno">Avancemos A Grandes Pasos Contra El Cáncer De Seno</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="https://donate.cancer.org/?campaign=default&lang=es" role="menuitem" aria-label="Hacer un donativo">Hacer un donativo</a>
                                            </li>
											
                                        </div>

										
										
                                    </ul>
                                </li>
								

  
                                      
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Nuestras investigaciones" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Nuestras investigaciones</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Prevalencia del cáncer en hispanos</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/content/dam/cancer-org/research/cancer-facts-and-statistics/cancer-facts-and-figures-for-hispanics-and-latinos/cancer-facts-and-figures-for-hispanics-and-latinos-2021-2023-spanish.pdf" role="menuitem">Datos y estadísticas sobre el cáncer entre los Hispanos/Latinos 2021-2023 [PDF]</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/investigacion/datos-y-estadisticas-del-cancer/datos-y-estadisticas-sobre-el-cancer-entre-los-hispanos.html" role="menuitem">Todos Datos y Estadísticas sobre el Cáncer entre los Hispanos/Latinos</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												
												<h3 class="highlightedLink">Enlaces informativos adicionales</h3>
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="https://canceratlas.cancer.org/" role="menuitem">Atlas del cáncer (en inglés)</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="https://cancerstatisticscenter.cancer.org/" role="menuitem">Centro de estadísticas sobre cáncer (en inglés)</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="https://donate.cancer.org/?campaign=research&lang=es" role="menuitem">Apoyo a nuestra labor de investigación</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
											
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/investigacion.html" role="link">Explorar nuestras investigaciones<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Nuestras investigaciones">Nuestras investigaciones</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/investigacion.html" role="none" aria-label="Explorar nuestras investigaciones">Explorar nuestras investigaciones</a>
                                        </div>
                                        <div class="innerLinks">
											
											
											
												<h3 role="heading">Prevalencia del cáncer en hispanos</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/content/dam/cancer-org/research/cancer-facts-and-statistics/cancer-facts-and-figures-for-hispanics-and-latinos/cancer-facts-and-figures-for-hispanics-and-latinos-2021-2023-spanish.pdf" role="menuitem" aria-label="Datos y estadísticas sobre el cáncer entre los Hispanos/Latinos 2021-2023 [PDF]">Datos y estadísticas sobre el cáncer entre los Hispanos/Latinos 2021-2023 [PDF]</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/investigacion/datos-y-estadisticas-del-cancer/datos-y-estadisticas-sobre-el-cancer-entre-los-hispanos.html" role="menuitem" aria-label="Todos Datos y Estadísticas sobre el Cáncer entre los Hispanos/Latinos">Todos Datos y Estadísticas sobre el Cáncer entre los Hispanos/Latinos</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
											
												<h3 role="heading">Enlaces informativos adicionales</h3>
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="https://canceratlas.cancer.org/" role="menuitem" aria-label="Atlas del cáncer (en inglés)">Atlas del cáncer (en inglés)</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="https://cancerstatisticscenter.cancer.org/" role="menuitem" aria-label="Centro de estadísticas sobre cáncer (en inglés)">Centro de estadísticas sobre cáncer (en inglés)</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="https://donate.cancer.org/?campaign=research&lang=es" role="menuitem" aria-label="Apoyo a nuestra labor de investigación">Apoyo a nuestra labor de investigación</a>
                                            </li>
											
                                        </div>

										
										
                                    </ul>
                                </li>
								

  
                                      
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                <a href="#" class="parentLink" aria-label="Quiénes somos" role="menuitem" aria-haspopup="true" aria-current="page" aria-expanded="false">Quiénes somos</a>
                                <div class="flyoutMenu">
                                    <div class="container-fluid">
                                        <div class="row menuItems">
                                            <div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
                                                <li role="presentation">
												<a class="highlightedLink " href="/es/quienes-somos/mas-sobre-quienes-somos.html" role="menuitem">Sobre quiénes somos</a>
                                                </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/quienes-somos/mas-sobre-quienes-somos/declaracion-de-la-mision.html" role="menuitem">Nuestra misión</a>
                                                        </li>
                                                    </ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/quienes-somos/mas-sobre-quienes-somos/datos-sobre-la-sociedad-americana-contra-el-cancer.html" role="menuitem">Hoja informativa de la organización</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/quienes-somos/lo-que-hacemos.html" role="menuitem">Lo que hacemos</a>
                                                    </li>
												
												
												</ul>
													
                                                    <ul class="innerMenuItems" role="menu">
                                                        <li role="presentation">
                                                            <a href="/es/quienes-somos/lo-que-hacemos/centro-nacional-de-informacion-del-cancer.html" role="menuitem">Brindando apoyo a quienes lo necesiten</a>
                                                        </li>
                                                    </ul>
													
                                                </div>
                                            </div>
											<div class="col-md-3 column">
                                                <div class="col-md-12">
												<ul class="innerMenuItems" role="menu">
												
												<li role="presentation">
                                                    <a class="highlightedLink " href="/es/quienes-somos/nuestros-socios.html" role="menuitem">Nuestros socios</a>
                                                    </li>
												
												
												</ul>
													
                                                </div>
                                            </div>
											
                                            
                                        </div>
                                    </div>
                                    <div class="row blueBottomBox blueBanner">
                                        <div class="fullBox">
											<div class="container-fluid">
												<div class="col-md-12">
													<a href="/es/quienes-somos.html" role="link"> Explorar quiénes somos<i class="fa fa-arrow-right" aria-hidden="true"></i></a>
												</div>
											</div>
                                        </div>
                                    </div>
                                </div>
                            </li>
						<li class="outerMenuItems hideInDesktop" role="presentation">
						
                                    <a class="menuItem" href="#" role="menuitem" aria-label="Quiénes somos">Quiénes somos</a>
									
									
                                    <ul class="inside" role="menu">
                                        <div class="topBlueBanner">
                                            <i class="fa-regular fa-chevron-left"></i>
                                            <a href="#" role="none" aria-label="Ir a inicio">Back</a>
                                        </div>
                                        <div class="exploreSection">
                                            <a class="menuLinks" href="/es/quienes-somos.html" role="none" aria-label=" Explorar quiénes somos"> Explorar quiénes somos</a>
                                        </div>
                                        <div class="innerLinks">
											
											
												<a role="link" href="/es/quienes-somos/mas-sobre-quienes-somos.html" aria-label="Sobre quiénes somos" class="headingLinksMobile">Sobre quiénes somos</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/quienes-somos/mas-sobre-quienes-somos/declaracion-de-la-mision.html" role="menuitem" aria-label="Nuestra misión">Nuestra misión</a>
                                            </li>
<li role="presentation">
											
                                                <a class="menuLinks move" href="/es/quienes-somos/mas-sobre-quienes-somos/datos-sobre-la-sociedad-americana-contra-el-cancer.html" role="menuitem" aria-label="Hoja informativa de la organización">Hoja informativa de la organización</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
                                            
												<a role="link" href="/es/quienes-somos/lo-que-hacemos.html" aria-label="Lo que hacemos" class="headingLinksMobile">Lo que hacemos</a>
											
											
                                            <li role="presentation">
											
                                                <a class="menuLinks move" href="/es/quienes-somos/lo-que-hacemos/centro-nacional-de-informacion-del-cancer.html" role="menuitem" aria-label="Brindando apoyo a quienes lo necesiten">Brindando apoyo a quienes lo necesiten</a>
                                            </li>

											
											
                                        </div>

										<div class="innerLinks">
											
											
											<li role="presentation" class="singleItemHierarchy">
                                                <a class="menuLinks move" href="/es/quienes-somos/nuestros-socios.html" role="menuitem" aria-label="Nuestros socios">Nuestros socios</a>
                                            </li>
											
                                        </div>

										
										
                                    </ul>
                                </li>
								

  
                                      
<li class="hasMegaMenu hideInMobile" role="presentation">
                                
                                  <a role="none"></a>
                                
                                
                                
                            </li>
						
								

                                  
                              </ul>
                              <div class="footerMenus">
                                  <ul class="helpLinks">
                                      <li>
                                          <h3>Contactar con nosotros</h3>
                                      </li>
                                      <li>
                                          <a href="tel:800.227.2345" aria-label="800.227.2345"><i class="fa-regular fa-phone"></i>800.227.2345</a>
                                      </li>
                                      <li>
                                          <a href="#" class="onlineHelp" aria-label=" Ayuda sobre cáncer" data-toggle="modal" data-target="#cancerHelpModal"><i class="fa-regular fa-circle-question"></i> Ayuda sobre cáncer</a>
                                      </li>                                   
                                  </ul>
                                  <div class="lang-container align-items-center">
                                      <div class="language-selector">


<div class="drop-down-mobile">        
   <div class="selected-mobile">          
      <div class="">                           
         <div class="lang-container align-items-center classFlex">
	         <i class="fa-regular fa-globe paddingR4"></i>
	         <a href="javascript:void(0);" aria-label="Español" aria-haspopup="true" class="open-dropdownn-mobile" aria-expanded="false">
	         	<span>Español
	         		
	         	</span>
				 <i class="fa-regular fa-angle-down" aria-hidden="true"></i>
	         </a>                                  
         </div>                               
      </div>                             
   </div>
                                       
   <div class="options-mobile">             
      <ul class="lang-list-mobile" role="menu">
         <li role="presentation"><a href="#" role="menuitem">Español</a></li>
         <p>English</p>
         <li role="presentation">
	         <a href="/cancer/types/breast-cancer/treatment.html" role="menuitem">This page</a>
         </li>                                        
         <li role="presentation">
         	<a href="/" role="menuitem">Homepage</a>
         </li>
                                                 
         <p>Más idiomas en PDF</p>
         
				<li role="presentation">
					<a href="/cancer-information-in-other-languages.html" role="menuitem">Todos idiomas</a>
				</li>
		                     
      </ul>                            
   </div>                           
</div></div>

                                  </div>
                              </div>
                          </div>
                      </div>
                      <a class="brand-logo" href="/" role="none" aria-label="American Cancer Society"><img src="/content/dam/cancer-org/images/logos/acs/acs-logo.svg" alt="American Cancer Society"/></a>
                  </div>
                  <div class="right">
                      <div class="searchContainer" role="search">
                          <input class="searchInput" id="search-Mobile" aria-label="Buscar" type="text" placeholder="" maxlength="250" readonly/>
                      </div>
                      <div class="donateBtn">
              <!-- START: Button Anchor component with Icon -->
              <div class="button cancer-button medium-size donate-primary-button donate-btn default">
                <a class="cmp-button" data-cmp-clickable="" data-cmp-data-layer="" href="https://donate.cancer.org/?campaign=defaultes&lang=es" target="_target">
                  <i class="fa-solid fa-heart mr-1" aria-hidden="true">
                  </i>
                  <span class="cmp-button__text" aria-label="Donar">Donar
                  </span>
                </a>
              </div>
              <!-- END: Button Anchor component with Icon -->
            </div>
                  </div>
                  <div class="search-overlay">
                      <div class="search-api-domain d-none">https://searchapi.cancer.org</div>
                      <form class="search" aria-label="buscar" role="search" action="/es/buscar.html">
                        <div class="form-group">
                         <input type="text" class="form-control search-q" name="q" aria-label="Buscar" placeholder="¿Cómo podemos ayudarle?" data-provide="typeahead" autocomplete="off" maxlength="250" title="Search"/>
                        </div>
                        <div class="searchIconBox">
                          <i class="fa-light fa-magnifying-glass searchIcon" aria-hidden="true">
                          </i>
                        </div>
                        <div class="closeIcon">
                          <i class="fa-regular fa-xmark closeSearchBox" aria-hidden="true">
                          </i>
                        </div>
                        <div class="hamburger-search-suggestions">
                              <ul role="menu"></ul>
                        </div>
                      </form>
                    </div>
              </div>
          </div>
      </nav>
  </div>
  </header>
              
<div class="modal fade" id="cancerHelpModal" tabindex="-1" role="dialog" aria-labelledby="cancerHelpModalTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">
    <div class="modal-content">
      <div class="modal-header help-header">
        <h5 class="cmp-title__text modal-title" id="cancerHelpModalTitle">Ayuda en línea</h5>
        <a href="javascript:void(0)" class="help-modal-close" data-dismiss="modal" aria-label="Cerrar">
          <i class="fa-solid fa-xmark"></i>
        </a>
      </div>
      <div class="modal-body help-modal-body">
        
		    

  
  
  <div id="container-97bc4e6629" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-2bcc48f988" class="cmp-container container-help-para     text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">
<div id="text-056ba1d562" class="cmp-text">
    <p>Nuestra línea de asistencia para el cáncer funciona las 24 horas, los 7 días de la semana y proporciona información y respuestas a las personas que están lidiando con el cáncer. Podemos conectarle con especialistas capacitados con información sobre el cáncer, que responderán preguntas acerca del diagnóstico de cáncer, sabrán guiarle y escuchar con compasión. </p>

</div>

    

</div>

    
</div>

            
     </div>

  

</div>
<div class="container responsivegrid default-container bg-color-white txt-color-neutral-600 aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-c8e21fec6b" class="cmp-container container-help-card   container-minimalTP32 container-minimalBP32 text-center">
            
              <div class="row row-eq-height">
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container bg-color-neutral-50 txt-color-neutral-600 aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-2f8c78a628" class="cmp-container  container-fluid container-minimalLRP16 container-minimalTP32 container-minimalBP32 text-center">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">
<div id="text-fb30bde3c5" class="cmp-text">
    <p><img src="/content/dam/acs/icons/phone.png" alt="icono del auricular del teléfono"/></p>
<p><b>Llámenos al <a href="tel:1-800-227-2345">1-800-227-2345</a>*</b></p>
<p>Estamos a su disposición para cuando lo necesite, a cualquier hora del día y de la noche y todos los días del año.</p>
<p> </p>
<h5 style="	text-align: right;
"><i>*Atención disponible en inglés y <u>español</u>.</i></h5>

</div>

    

</div>

    
</div>

            
     </div>

  

</div>

    
</div>
</div>
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container bg-color-neutral-50 txt-color-neutral-600 aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-4a185fe6ca" class="cmp-container  container-fluid container-minimalLRP16 container-minimalTP32 container-minimalBP32 text-center">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">
<div id="text-c94888ed3f" class="cmp-text">
    <p><b><img src="/content/dam/acs/icons/message.png" alt="icono de burbuja de chat"/></b></p>
<p><b>Comuníquese vía Chat*</b></p>
<p>Haga clic en el botón <b>Chat en directo</b> que aparece al final de la página.</p>
<p> </p>
<h5 style="	text-align: right;
"><i>*Servicio disponible solo en inglés</i></h5>

</div>

    

</div>

    
</div>

            
     </div>

  

</div>

    
</div>
</div>
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container bg-color-neutral-50 txt-color-neutral-600 aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-d5c6b829fe" class="cmp-container  container-fluid container-minimalLRP16 container-minimalTP32 container-minimalBP32 text-center">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">
<div id="text-a1381dc593" class="cmp-text">
    <p><img src="/content/dam/acs/icons/video.png" alt="icono de cámara de vídeo"/></p>
<p><b><a href="https://videochat.cancer.org/">Programar una sesión por videochat</a>*</b></p>
<p>Apoyo para quienes prefieran hacerlo frente-a-frente con su orientador.</p>
<p> </p>
<h5 style="	text-align: right;
"><i>*Servicio disponible solo en inglés</i></h5>

</div>

    

</div>

    
</div>

            
     </div>

  

</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>
<div class="text aem-GridColumn aem-GridColumn--default--12">


    

</div>
<div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-43ebcfffb9" class="cmp-container container-help-para     text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">
<div id="text-94ca72f7b3" class="cmp-text">
    <p>Nuestros especialistas altamente capacitados están disponibles por teléfono las 24 horas, los 7 días de la semana y pueden asistirle por videollamada y mensajería instantánea en línea de lunes a viernes. Conectamos a pacientes, cuidadores y familiares con servicios y recursos imprescindibles en cada etapa de su experiencia con el cáncer. Pregúntenos cómo involucrarse y apoyar la lucha contra el cáncer. Algunos de los temas con los que podemos ofrecer ayuda incluyen:</p>
<ul><li>Referencias a programas o recursos para los pacientes</li><li>Donaciones, el sitio web o asistencia en relación a los eventos</li><li>Temas relacionados con el tabaco</li><li>Oportunidades de voluntariado</li><li>Información sobre el cáncer</li></ul>
<p>Para preguntas médicas, le animamos a revisar su información con su médico.</p>

</div>

    

</div>

    
</div>

            
     </div>

  

</div>

    
</div>

            
     </div>

  


      </div>
    </div>
  </div>
</div>

  
  </div>

        
    </div>


</div>

    
</div>
<div class="container responsivegrid default-container bg-color-white txt-color-neutral-600 aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="main-container" class="cmp-container      text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="breadcrumb-container" class="cmp-container  container-fluid    text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="breadcrumb aem-GridColumn--default--none aem-GridColumn aem-GridColumn--default--12 aem-GridColumn--offset--default--0"><nav aria-label="Ruta de exploración">
    <ol class="cmp-breadcrumb__list" itemscope itemtype="http://schema.org/BreadcrumbList">
        <li class="cmp-breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
            <a class="cmp-breadcrumb__item-link" itemprop="item" href="/es/cancer.html">
                <span itemprop="name">Todo sobre el cáncer</span>
            </a>
			<i class="fa-light fa-chevron-right"></i>
            <meta itemprop="position" content="1"/>
        </li>
    
        <li class="cmp-breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
            <a class="cmp-breadcrumb__item-link" itemprop="item" href="/es/cancer/tipos.html">
                <span itemprop="name">Tipos de cáncer</span>
            </a>
			<i class="fa-light fa-chevron-right"></i>
            <meta itemprop="position" content="2"/>
        </li>
    
        <li class="cmp-breadcrumb__item" itemprop="itemListElement" itemscope itemtype="http://schema.org/ListItem">
            <a class="cmp-breadcrumb__item-link" itemprop="item" href="/es/cancer/tipos/cancer-de-seno.html">
                <span itemprop="name">Cáncer de seno</span>
            </a>
			<i class="fa-light fa-chevron-right"></i>
            <meta itemprop="position" content="3"/>
        </li>
    </ol>
</nav>

    

</div>

    
</div>

            
     </div>

  

</div>
<div class="container responsivegrid aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="download-container" class="cmp-container      text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="download-pdf aem-GridColumn aem-GridColumn--default--12"><div class="container-fluid">
  <div class="row">
    <div class="col-md-12 text-left text-sm-right">
      <div class="pull-right">
        
        
          <div class='download-section'>
              <a type='link' target="_blank" href="/content/dam/CRC/PDF/Public/9021.00.pdf" class='download'>
                <i class='fa-solid fa-download mr-1' aria-hidden='true'></i>
                <span aria-label='Download Section as PDF'>Descargar sección en PDF</span>
              </a>
          </div>
        
      </div>
    </div>
  </div>
</div>
</div>

    
</div>

            
     </div>

  

</div>
<div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="content-container" class="cmp-container      text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container bg-color-white txt-color-neutral-600 aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="title-container" class="cmp-container  container-fluid  container-minimalTP24  text-left">
            
              <div class="row ">
                  
                    
                    <div class=" col-sm-8 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="title aem-GridColumn aem-GridColumn--default--12"><div id="title-9356bbdb44" class="cmp-title ">
  <h1 class="cmp-title__text">Tratamiento contra el cáncer de seno</h1>
  
</div>

    

</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>
<div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-0601c33f5c" class="cmp-container  container-fluid    text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">
<div id="text-70019178aa" class="cmp-text">
    <p>Si se le diagnostica cáncer de seno, el equipo de atención médica contra el cáncer le hablará sus opciones de tratamiento. Es importante sopesar los beneficios de cada opción de tratamiento junto con los posibles riesgos y efectos secundarios de cada una de las opciones de tratamiento.</p>
</div>

    

</div>

    
</div>

            
     </div>

  

</div>
<div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-0679d82b58" class="cmp-container  container-fluid  container-defaultTP48 container-defaultBP48 ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid column-border-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-d259882073" class="cmp-container  container-fluid    ">
            
              <div class="row row-eq-height">
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-a2550ee616">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">Tratamientos locales</span>
	        </h3>
        
         <p class="card__description"><p>Algunos tratamientos, como cirugía y radiación son <b>locales</b>, lo que significa que van dirigidos directamente al tumor sin afectar al resto del cuerpo.</p> 
<p>La mayoría de las mujeres con cáncer de seno se someterá a algún tipo de cirugía para extraer el tumor. Dependiendo del tipo de cáncer de seno y lo avanzado que esté, puede que también necesite otro tipo de tratamiento, ya sea antes o después de la cirugía, o a veces en ambas ocasiones.</p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-25a51c39b2" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/cirugia-del-cancer-de-seno.html" title="Cirugía para el cáncer de seno" aria-label="Cirugía para el cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Cirugía para el cáncer de seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/radioterapia-para-el-cancer-de-seno.html" title="Radiación para el cáncer de seno" aria-label="Radiación para el cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Radiación para el cáncer de seno</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-017924af92">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">Tratamientos sistémicos</span>
	        </h3>
        
         <p class="card__description"><p>Los medicamentos que se usan para tratar el cáncer de seno se consideran tratamientos <b>sistémicos</b> al recorrer completamente por todo el organismo llegando a todas las partes del cuerpo. Se pueden administrar por vía oral, o bien pueden inyectare en un músculo o directamente en el torrente sanguíneo. Dependiendo del tipo de cáncer de seno, los tipos de tratamiento basados en medicamentos que pueden utilizarse incluyen:</p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-691baadff2" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/quimioterapia-para-el-cancer-de-seno.html" title="Quimioterapia contra el cáncer de seno" aria-label="Quimioterapia contra el cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Quimioterapia contra el cáncer de seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/terapia-hormonal-para-el-cancer-de-seno.html" title="Terapia hormonal para el cáncer de seno" aria-label="Terapia hormonal para el cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Terapia hormonal para el cáncer de seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/terapia-dirigida-para-el-cancer-de-seno.html" title="Tratamiento con medicamentos de terapia dirigida contra el cáncer de seno" aria-label="Tratamiento con medicamentos de terapia dirigida contra el cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Tratamiento con medicamentos de terapia dirigida contra el cáncer de seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/inmunoterapia.html" title="Inmunoterapia contra el cáncer de seno" aria-label="Inmunoterapia contra el cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Inmunoterapia contra el cáncer de seno</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-923021ffc1">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">Métodos de tratamiento más comunes</span>
	        </h3>
        
         <p class="card__description"><p>Normalmente, el tratamiento se basa en el tipo de seno de mama y su etapa. También se tienen en cuenta otros factores, incluida el estado general de salud, su estado de menopausia y sus preferencias personales.<br /> </p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-3126166bc3" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/tratamiento-del-cancer-del-seno-segun-su-etapa.html" title="Tratamiento del cáncer de seno según la etapa" aria-label="Tratamiento del cáncer de seno según la etapa" target="_self">
        <span class="cmp-list__item-title">Tratamiento del cáncer de seno según la etapa</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/tratamiento-de-triple-negativo.html" title="Tratamiento contra cáncer de seno triple negativo" aria-label="Tratamiento contra cáncer de seno triple negativo" target="_self">
        <span class="cmp-list__item-title">Tratamiento contra cáncer de seno triple negativo</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/tratamiento-del-cancer-de-seno-inflamatorio.html" title="Tratamiento contra el cáncer de seno inflamatorio" aria-label="Tratamiento contra el cáncer de seno inflamatorio" target="_self">
        <span class="cmp-list__item-title">Tratamiento contra el cáncer de seno inflamatorio</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento/tratamiento-del-cancer-de-seno-durante-el-embarazo.html" title="Tratamiento del cáncer de seno durante el embarazo" aria-label="Tratamiento del cáncer de seno durante el embarazo" target="_self">
        <span class="cmp-list__item-title">Tratamiento del cáncer de seno durante el embarazo</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>
<div class="container responsivegrid column-border-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-3cecfe4311" class="cmp-container  container-fluid    text-left">
            
              <div class="row row-eq-height">
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-6d62ee7920">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">¿Quién trata el cáncer de seno?</span>
	        </h3>
        
         <p class="card__description"><p>Según sus opciones de tratamiento, puede que usted tenga diferentes tipos de médicos en su equipo de tratamiento. Algunos de estos médicos son:</p> 
<ul><li>Un <b>cirujano mamario</b> u <b>oncólogo quirúrgico:</b> médico que emplea la cirugía para tratar el seno cáncer</li><li>Un <b>oncólogo especialista en radiación</b> o <b>médico radiooncólogo</b>: médico que usa radiación para tratar el cáncer.</li><li>Un <b>médico oncólogo</b>: médico que usa quimioterapia, inmunoterapia o terapia hormonal y otras medicinas para tratar el cáncer.</li><li>A <b>cirujano plástico</b>: médico que se especializa en la reconstrucción o reparación de partes del cuerpo.</li></ul> 
<p>Puede que muchos otros especialistas también formen parte de su equipo de atención, incluyendo asistentes médicos, enfermeras con licencia para ejercer la medicina, sicólogos, nutricionistas, trabajadores sociales, guías para pacientes y otros profesionales de la salud.</p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-0d15ded4b7" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/como-sobrellevar-el-cancer/encontrar-tratamiento/profesionales-de-la-salud-relacionados-con-la-atencion-del-cancer.html" title="Profesionales de la salud  relacionados con la atención del cáncer" aria-label="Profesionales de la salud  relacionados con la atención del cáncer" target="_self">
        <span class="cmp-list__item-title">Profesionales de la salud  relacionados con la atención del cáncer</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-7723dcb4ba">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">Tomar decisiones sobre el tratamiento</span>
	        </h3>
        
         <p class="card__description"><p>Es importante hablar con el médico sobre todas sus opciones de tratamiento, incluyendo sus objetivos y posibles efectos secundarios, para ayudarle a tomar una decisión que mejor se ajuste a sus necesidades. También es importante que haga preguntas si hay algo que no entiende bien.<br /> </p> 
<p>Si el tiempo lo permite, a menudo es buena idea buscar una segunda opinión. Una segunda opinión le pueda ofrecer más información y ayudarle a sentirse más confiado sobre el plan de tratamiento que escoja.</p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-0029157111" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/comprension-de-un-diagnostico-de-cancer-de-seno/preguntas-para-hacer-a-su-medico-sobre-el-cancer-de-seno.html" title="Preguntas que puede hacer a su médico sobre el cáncer de seno" aria-label="Preguntas que puede hacer a su médico sobre el cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Preguntas que puede hacer a su médico sobre el cáncer de seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/cirugia-reconstructiva.html" title="Cirugía de reconstrucción del seno" aria-label="Cirugía de reconstrucción del seno" target="_self">
        <span class="cmp-list__item-title">Cirugía de reconstrucción del seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/como-sobrellevar-el-cancer/encontrar-tratamiento/buscar-una-segunda-opinion.html" title="Buscar una segunda opinión" aria-label="Buscar una segunda opinión" target="_self">
        <span class="cmp-list__item-title">Buscar una segunda opinión</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="title title-divider aem-GridColumn aem-GridColumn--default--12"><div id="title-2e5d7ff2e3" class="cmp-title ">
  <h3 class="cmp-title__text">Para ponerse en contacto con una sobreviviente de cáncer de seno</h3>
  
</div>

    

</div>
<div class="card__container clickable-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
	<a title="Recuperación A Su Alcance" data-cmp-clickable="false" href="https://reach.cancer.org">
		<div class="clickable-wrapper">
				
			<div class="card__text">
				
				<h3 class="card__header">
					<span class="card__title ">Recuperación A Su Alcance</span>
					<i class="card__icon fa-solid fa-arrow-right"></i>
				</h3>
				<div class="card__panel">
					<div class="card__description">
						Este programa (<i>Reach To Recovery®</i>) de la American Cancer Society conecta a personas que enfrentan cáncer de seno (desde el diagnóstico hasta la supervivencia) con personas voluntarias capacitadas que son sobrevivientes de cáncer de seno. Nuestros voluntarios brindan apoyo personalizado a través de nuestro sitio web y aplicación móvil para ayudar a quienes enfrentan cáncer de seno a afrontar el diagnóstico, el tratamiento, los efectos secundarios y más.
						
					</div>
				</div>
			</div>
		</div>
	</a>

    
    
    
</div>

    
</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>
<div class="experiencefragment aem-GridColumn aem-GridColumn--default--12">
<div id="experiencefragment-9b9c7abc08" class="cmp-experiencefragment cmp-experiencefragment--clinical-trials-cam">


  
  
  <div id="container-0bb1b5c43d" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid column-border-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-49f5ef93de" class="cmp-container  container-fluid    ">
            
              <div class="row row-eq-height">
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-f9fbf80853">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">Si está considerando participar en un estudio clínico</span>
	        </h3>
        
         <p class="card__description"><p>Los estudios clínicos consisten en investigaciones minuciosamente controladas que se llevan a cabo para estudiar con mayor profundidad nuevos tratamientos o procedimientos promisorios. Los estudios clínicos son una forma de tener acceso a la atención más avanzada para el cáncer. En algunos casos, puede que sean la única manera de lograr acceso a tratamientos más recientes. También es la mejor forma de que los médicos descubran mejores métodos para tratar el cáncer.  A pesar de esto, no son adecuados para todas las personas.</p> 
<p>Si está interesado en saber más sobre qué estudios clínicos podrían ser adecuados para usted, comience por preguntar a su médico si en la clínica u hospital donde trabaja se realizan estudios clínicos.<br /> </p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-9354c59466" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/como-sobrellevar-el-cancer/tomar-decisiones-sobre-el-tratamiento/estudios-clinicos.html" title="Estudios clínicos" aria-label="Estudios clínicos" target="_self">
        <span class="cmp-list__item-title">Estudios clínicos</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-22c68a5f17">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">Si está considerando métodos complementarios y alternativos</span>
	        </h3>
        
         <p class="card__description"><p>Es posible que escuche hablar acerca de métodos complementarios y alternativos que su médico no ha mencionado para tratar su cáncer o aliviar los síntomas. Estos métodos pueden incluir vitaminas, hierbas y dietas especiales, u otros métodos, como por ejemplo, la acupuntura o los masajes.</p> 
<p>Los métodos complementarios consisten en tratamientos que se usan junto con su atención médica habitual. Por otro lado, los tratamientos alternativos son los que se usan en lugar del tratamiento indicado por el médico. Aunque algunos de estos métodos pueden ser útiles para aliviar los síntomas o ayudar a sentirse mejor, muchos de ellos no han demostrado ser eficaces. Algunos incluso podrían ser peligrosos.</p> 
<p>Asegúrese de consultar con los miembros de su equipo de atención médica contra el cáncer sobre cualquier método que esté considerando usar. Ellos pueden ayudarle a averiguar lo que se conoce (o lo que no se conoce) del método y así ayudarle a tomar una decisión fundamentada.</p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-ddd4bc725d" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/como-sobrellevar-el-cancer/tipos-de-tratamiento/medicina-complementaria-e-integral.html" title="Medicina complementaria e integral" aria-label="Medicina complementaria e integral" target="_self">
        <span class="cmp-list__item-title">Medicina complementaria e integral</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>

    
</div>

            
     </div>

  

</div>

    
</div>
<div class="experiencefragment aem-GridColumn aem-GridColumn--default--12">
<div id="experiencefragment-4346da367a" class="cmp-experiencefragment cmp-experiencefragment--treatment-resources">


  
  
  <div id="container-bb14bf4634" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid column-border-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-6680283b59" class="cmp-container  container-fluid    ">
            
              <div class="row row-eq-height">
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-bd4d80abcb">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">Ayuda y apoyo para recibir tratamiento</span>
	        </h3>
        
         <p class="card__description"><p>La gente con cáncer requiere de apoyo e información, sin importar la etapa en la que se encuentre la enfermedad. El saber sobre todas las opciones de tratamiento y en dónde encontrar los recursos disponibles que necesita le ayudará a tomar decisiones informadas en relación con su atención médica.</p> 
<p>Al contemplar algún tratamiento, o bien, al evaluar si desea someterse a tratamiento o simplemente no recibir tratamiento en lo absoluto, la persona aún cuenta con la posibilidad de recibir apoyo específicamente para aliviar el dolor y otros síntomas (atención paliativa), independientemente al tratamiento contra el cáncer. Tener una buena comunicación con su equipo de profesionales contra el cáncer es importante para que usted comprenda su diagnóstico, el tratamiento que se recomienda para su caso y las formas de mantener o mejorar su calidad de vida.</p> 
<p>Puede que usted tenga a su alcance varios programas y servicios de apoyo, lo cual puede conformar una parte importante de su atención. Entre estos se podría inculir servicios de enfermería o de un trabajador social, ayuda financiera, asesoría nutricional, servicios de rehabilitacion e incluso apoyo espiritual.<br /> </p> 
<p>La Sociedad Americana Contra El Cáncer también cuenta con programas y servicios, incluyendo transporte para recibir tratamiento, alojamiento, grupos de apoyo y más, para ayudarle con el tratamiento. Llame a nuestro Centro Nacional de Información sobre el Cáncer al 1-800-227-2345 y converse con uno de nuestros especialistas.</p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-1c4a7bb81c" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/como-sobrellevar-el-cancer/atencion-paliativa.html" title="Atención paliativa" aria-label="Atención paliativa" target="_self">
        <span class="cmp-list__item-title">Atención paliativa</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/programas-y-servicios-de-apoyo.html" title="Programas y servicios" aria-label="Programas y servicios" target="_self">
        <span class="cmp-list__item-title">Programas y servicios</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
                    
                    <div class=" col-sm-4 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="card__container list-card aem-GridColumn aem-GridColumn--default--12"><div class=" ">
    
    
    
    
    
    
    
    

   <div class="list-card--container" id="teaser-84198145ce">
      <div class="card__details">
        
	    	<h3>
	        	<span class="card__title">La decisión de suspender el tratamiento o no recibir ningún tratamiento</span>
	        </h3>
        
         <p class="card__description"><p>Cuando los tratamientos empleados ya no controlan el cáncer, puede ser momento de sopesar los beneficios y los riesgos de continuar intentando nuevos tratamientos.  Independientemente de si opta por continuar el tratamiento o no, hay medidas que puede tomar para ayudar a mantener o mejorar su calidad de vida.</p> 
<p>Es posible que algunas personas no quieran recibir ningún tratamiento, especialmente si el cáncer está avanzado.  Pueden ser muchas las razones para optar por no recibir tratamiento contra el cáncer, pero es importante consultar con los médicos para que usted tome esa decisión. Recuerde que incluso si decide no tratar el cáncer, aún puede obtener atención de apoyo para combatir el dolor u otros síntomas.</p></p>
      </div>
   </div>

</div>

    
</div>
<div class="list default-list-style aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-b73624f658" class="cmp-list   ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/como-sobrellevar-el-cancer/tomar-decisiones-sobre-el-tratamiento/si-los-tratamientos-dejan-de-surtir-efecto.html" title="Si los tratamientos contra el cáncer dejan de funcionar" aria-label="Si los tratamientos contra el cáncer dejan de funcionar" target="_self">
        <span class="cmp-list__item-title">Si los tratamientos contra el cáncer dejan de funcionar</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>

    
</div>

            
     </div>

  

</div>

    
</div>
<div class="experiencefragment aem-GridColumn aem-GridColumn--default--12">
<div id="experiencefragment-359784d727" class="cmp-experiencefragment cmp-experiencefragment--cancer-type-treatment-pages-standard-text">


  
  
  <div id="container-6140308bb2" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-c54677c75e" class="cmp-container  container-fluid    ">
            
              <div class="row row-eq-height">
                  
                    
                    <div class=" col-sm-10 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">
<div id="text-79896937cf" class="cmp-text">
    <p><i>La información sobre los tratamientos que se incluye en este artículo no constituye una política oficial de la American Cancer Society y no tiene como objetivo ofrecer asesoramiento médico que remplace la experiencia y el juicio de su equipo de atención médica contra el cáncer. Su objetivo es ayudar a que usted y su familia estén informados para tomar decisiones conjuntamente con su médico. Es posible que su médico tenga motivos para sugerir un plan de tratamiento distinto de estas opciones generales de tratamiento. No dude en hacer preguntas a su médico sobre sus opciones de tratamiento.</i></p>

</div>

    

</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>

    
</div>

            
     </div>

  

</div>

    
</div>

    
</div>

            
     </div>

  

</div>

    
</div>

            
     </div>

  

</div>
<div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="low-par-container" class="cmp-container      text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="inheritance aem-GridColumn aem-GridColumn--default--12">


  

  
  
  <div id="container-cecb48b040" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="reference parbase aem-GridColumn aem-GridColumn--default--12"><div class="cq-dd-paragraph"><div class="section_copy_copy_co container responsivegrid default-container">

  
  
  <div id="container-b80528135a" class="cmp-container  container-fluid  container-defaultTP48 container-defaultBP48 ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-cb8a4bc404" class="cmp-container      text-left">
            
              <div class="row row-eq-height">
                  
                    
                    <div class=" col-sm-8 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="title aem-GridColumn aem-GridColumn--default--12"><div id="title-f4ee1d05e6" class="cmp-title ">
  <h2 class="cmp-title__text">Más en cáncer de seno</h2>
  
</div>

    

</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>
<div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-1539f21474" class="cmp-container  container-fluid    ">
            
              <div class="row row-eq-height">
                  
                    
                    <div class=" col-sm-10 ">


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="list column-list aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class=" ">
  
  <ul id="list-b991a7b783" class="cmp-list   columns-3">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/acerca.html" title="Acerca del cáncer de seno" aria-label="Acerca del cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Acerca del cáncer de seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/riesgos-y-prevencion.html" title="Riesgo y prevención" aria-label="Riesgo y prevención" target="_self">
        <span class="cmp-list__item-title">Riesgo y prevención</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/pruebas-de-deteccion-y-deteccion-temprana-del-cancer-de-seno.html" title="Detección temprana y diagnóstico" aria-label="Detección temprana y diagnóstico" target="_self">
        <span class="cmp-list__item-title">Detección temprana y diagnóstico</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/comprension-de-un-diagnostico-de-cancer-de-seno.html" title="Comprensión de un diagnóstico de cáncer de seno" aria-label="Comprensión de un diagnóstico de cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Comprensión de un diagnóstico de cáncer de seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/tratamiento.html" title="Tratamiento" aria-label="Tratamiento" target="_self">
        <span class="cmp-list__item-title">Tratamiento</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/cirugia-reconstructiva.html" title="Cirugía de reconstrucción del seno" aria-label="Cirugía de reconstrucción del seno" target="_self">
        <span class="cmp-list__item-title">Cirugía de reconstrucción del seno</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/tipos/cancer-de-seno/la-vida-como-una-sobreviviente-de-cancer-de-seno.html" title="La vida como sobreviviente del cáncer de seno" aria-label="La vida como sobreviviente del cáncer de seno" target="_self">
        <span class="cmp-list__item-title">La vida como sobreviviente del cáncer de seno</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>
</div>
                  
              </div>
            
            
     </div>

  

</div>

    
</div>

            
     </div>

  

</div>
</div>
</div>

    
</div>

            
     </div>

  





</div>

    
</div>

            
     </div>

  

</div>
<div class="backtotop aem-GridColumn aem-GridColumn--default--12"><div class="container-fluid">
	<div class="back-to-top">
       <a href="#" class="scroll-up">
			<i class="fa-regular fa-angle-up" aria-hidden="true">
			</i>
			<span class="back-to-top-text" aria-label="back-to-top"> Ir a inicio de página</span>
		</a>
	</div>
</div></div>

    
</div>

            
     </div>

  

</div>
<div class="experiencefragment aem-GridColumn aem-GridColumn--default--12">
<div id="experiencefragment-31ecf3e4f4" class="cmp-experiencefragment cmp-experiencefragment--footer">


  
  
  <div id="container-b73054dd06" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-109cfaf84a" class="cmp-container      text-left">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="container responsivegrid bg-color-teal-50 txt-color-neutral-600 aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-20798074e7" class="cmp-container  container-fluid  container-defaultTP48 container-defaultBP48 text-center">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">
<div id="text-4fd2f5825b" class="cmp-text">
    <h3 style="	text-align: center;
">Ayúdenos a acabar con el cáncer tal como lo conocemos, por el bien de todos.</h3>

</div>

    

</div>
<div class="button donate-primary-button cancer-button medium-size aem-GridColumn aem-GridColumn--default--12">
<a id="button-d7242dcae3" class="cmp-button" href="https://donate.cancer.org/?campaign=defaultes&lang=es">
    
    <i class="fa-solid fa-heart mr-1" aria-hidden="true"></i>

    <span class="cmp-button__text">Hacer un donativo</span>
</a>
</div>
<div class="container responsivegrid default-container aem-GridColumn aem-GridColumn--default--12">

  
  
  <div id="container-7d7b6d1881" class="cmp-container      text-center">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="text aem-GridColumn aem-GridColumn--default--12">


    

</div>

    
</div>

            
     </div>

  

</div>

    
</div>

            
     </div>

  

</div>

    
</div>

            
     </div>

  

</div>
<div class="acsfooter aem-GridColumn aem-GridColumn--default--12"><footer aria-label="footer" role="contentinfo">
	<div>


<div class="footer-top-wrap">
	<div class="container-fluid">
    	<div class="footer-top row">
        	<div class="col-sm-12 col-xl-4">
            <div class="footer-contact" aria-label="Footer Contact">
               <div class="text-box">
                  <h3 class="contact-info" aria-label="Información de cáncer, respuestas y esperanza	">Información de cáncer, respuestas y esperanza	</h3>
               </div>
               <div class="contact-us" aria-label="Contact Us">
                  <div class="social-nav">
                     <p class="contact-text">Síganos</p>
                     <div class="social-media">
                        <a href="https://twitter.com/americancancer" target="_blank" aria-label="Twitter">
                           <i class="fa-brands fa-x-twitter" aria-hidden="true"></i>
                        </a>
                     
                        <a href="https://www.instagram.com/americancancersociety/" target="_blank" aria-label="Instagram">
                           <i class="fa-brands fa-instagram" aria-hidden="true"></i>
                        </a>
                     
                        <a href="https://www.facebook.com/AmericanCancerSociety" target="_blank" aria-label="Facebook">
                           <i class="fa-brands fa-square-facebook" aria-hidden="true"></i>
                        </a>
                     </div>
                  </div>
                  <div class="phone">
                     <p class="contact-text">Llámenos</p>
                        <a class="contact" href="tel:800-227-2345" aria-label="Contact Number: 800-227-2345">
                           <i class="fa-solid fa-phone" aria-hidden="true"></i>
                           <p class="contact-number">800-227-2345</p>
                        </a>
                  </div>
               </div>
               <div class="email" aria-label="Contact Us Email">
						<div class="button cancer-button default-size secondary-button default">
							<a class="cmp-button" aria-label="Registrarse para recibir correo-e" data-cmp-clickable="" data-cmp-data-layer="" href="/about-us/email-sign-up.html" target="_self">
				              <span class="cmp-button__text">Registrarse para recibir correo-e</span>
				         </a>
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-12 col-xl-7">
            <div class="footer-links" aria-label="footer-links">
               <nav class="footer-top-nav">
                	<ul id="accordion" class="accordion row row-eq-height">
                     <li class="footer-column col-sm-4">
                        

  
  
  <div id="container-820ee2152c" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="list footer-list aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class="list-item-wrap ">
  <h4 class="list-heading">Sobre el cáncer</h4>
  <ul id="list-5ce6b747c3" class="cmp-list  sub-menu ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/prevencion-del-riesgo.html" title="Riesgo y prevención" aria-label="Riesgo y prevención" target="_self">
        <span class="cmp-list__item-title">Riesgo y prevención</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/entendimiento-del-cancer.html" title="Tener un entendimiento del cáncer" aria-label="Tener un entendimiento del cáncer" target="_self">
        <span class="cmp-list__item-title">Tener un entendimiento del cáncer</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/diagnostico-y-etapa-del-cancer/senales-y-sintomas-del-cancer.html" title="Signos y síntomas" aria-label="Signos y síntomas" target="_self">
        <span class="cmp-list__item-title">Signos y síntomas</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/como-sobrellevar-el-cancer/tomar-decisiones-sobre-el-tratamiento.html" title="Tratamiento" aria-label="Tratamiento" target="_self">
        <span class="cmp-list__item-title">Tratamiento</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/noticias-recientes.html" title="Noticias" aria-label="Noticias" target="_self">
        <span class="cmp-list__item-title">Noticias</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/cancer/entendimiento-del-cancer/glosario.html" title="Glosario" aria-label="Glosario" target="_self">
        <span class="cmp-list__item-title">Glosario</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/profesionales-de-la-salud.html" title="Para profesionales" aria-label="Para profesionales" target="_self">
        <span class="cmp-list__item-title">Para profesionales</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>

            
     </div>

  


                     </li>
                     <li class="footer-column col-sm-4">
                        

  
  
  <div id="container-5a1733426e" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="list footer-list aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class="list-item-wrap ">
  <h4 class="list-heading">Eventos</h4>
  <ul id="list-bb45b6de3f" class="cmp-list  sub-menu ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/contribuya/recaude/relevo-por-la-vida.html" title="Relevo Por La Vida" aria-label="Relevo Por La Vida" target="_self">
        <span class="cmp-list__item-title">Relevo Por La Vida</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/contribuya/recaude/avancemos-a-grandes-pasos-contra-el-cancer-de-seno.html" title="Avancemos A Grandes Pasos Contra El Cáncer De Seno " aria-label="Avancemos A Grandes Pasos Contra El Cáncer De Seno " target="_self">
        <span class="cmp-list__item-title">Avancemos A Grandes Pasos Contra El Cáncer De Seno </span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>

            
     </div>

  


                     </li>
                     <li class="footer-column col-sm-4">
                        

  
  
  <div id="container-d7c64cbc4c" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="list footer-list aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class="list-item-wrap ">
  <h4 class="list-heading">Más en Inglés</h4>
  <ul id="list-1fe6e5ef87" class="cmp-list  sub-menu ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/american-cancer-society-books.html" title="Bookstore" aria-label="Bookstore" target="_self">
        <span class="cmp-list__item-title">Bookstore</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="https://www.fightcancer.org" title="Cancer Action Network" aria-label="Cancer Action Network" target="_blank">
        <span class="cmp-list__item-title">Cancer Action Network</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="http://canceratlas.cancer.org" title="Cancer Atlas" aria-label="Cancer Atlas" target="_blank">
        <span class="cmp-list__item-title">Cancer Atlas</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="http://pressroom.cancer.org" title="Press Room" aria-label="Press Room" target="_blank">
        <span class="cmp-list__item-title">Press Room</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/about-us/our-global-health-work.html" title="Global Health" aria-label="Global Health" target="_self">
        <span class="cmp-list__item-title">Global Health</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/about-us/local.html" title="Local Offices" aria-label="Local Offices" target="_self">
        <span class="cmp-list__item-title">Local Offices</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/about-us/employment-opportunities.html" title="Employment" aria-label="Employment" target="_self">
        <span class="cmp-list__item-title">Employment</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/about-us/financial-governance-information/report-fraud-or-abuse.html" title="Report Fraud or Abuse" aria-label="Report Fraud or Abuse" target="_self">
        <span class="cmp-list__item-title">Report Fraud or Abuse</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="http://www.tlcdirect.org" title="TLC Hair Loss &amp; Mastectomy Products" aria-label="TLC Hair Loss &amp; Mastectomy Products" target="_blank">
        <span class="cmp-list__item-title">TLC Hair Loss &amp; Mastectomy Products</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>

            
     </div>

  


                     </li>
                     <li class="footer-column col-sm-4">
                        

  
  
  <div id="container-8746eb93a7" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="list footer-list aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class="list-item-wrap ">
  <h4 class="list-heading">Programas y servicios</h4>
  <ul id="list-85c82985ca" class="cmp-list  sub-menu ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/programas-y-servicios-de-apoyo/programas-de-hospedaje-para-pacientes/albergue-de-la-esperanza.html" title="Albergue de la Esperanza" aria-label="Albergue de la Esperanza" target="_self">
        <span class="cmp-list__item-title">Albergue de la Esperanza</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/programas-y-servicios-de-apoyo/camino-a-la-recuperacion.html" title="Transporte gratuito al tratamiento" aria-label="Transporte gratuito al tratamiento" target="_self">
        <span class="cmp-list__item-title">Transporte gratuito al tratamiento</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/programas-y-servicios-de-apoyo/recuperacion-a-su-alcance.html" title="Apoyo para el cáncer de seno" aria-label="Apoyo para el cáncer de seno" target="_self">
        <span class="cmp-list__item-title">Apoyo para el cáncer de seno</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>

            
     </div>

  


                     </li>
                     <li class="footer-column col-sm-4">
                        

  
  
  <div id="container-7b26b94906" class="cmp-container      ">
            
            
                  


<div class="aem-Grid aem-Grid--12 aem-Grid--default--12 ">
    
    <div class="list footer-list aem-GridColumn aem-GridColumn--default--12">



	
	
	
  



<div class="list-item-wrap ">
  <h4 class="list-heading">Sobre nostros</h4>
  <ul id="list-106058c8c9" class="cmp-list  sub-menu ">
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/quienes-somos.html" title="Quiénes somos" aria-label="Quiénes somos" target="_self">
        <span class="cmp-list__item-title">Quiénes somos</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/quienes-somos/lo-que-hacemos/centro-nacional-de-informacion-del-cancer.html" title="Centro Nacional de Información del Cáncer" aria-label="Centro Nacional de Información del Cáncer" target="_self">
        <span class="cmp-list__item-title">Centro Nacional de Información del Cáncer</span>
    </a>
</li>
    
  
    <li class="cmp-list__item">
    <a class="cmp-list__item-link" href="/es/contribuya/voluntarios.html" title="Ser voluntario" aria-label="Ser voluntario" target="_self">
        <span class="cmp-list__item-title">Ser voluntario</span>
    </a>
</li>
    
  </ul>
</div>



    

</div>

    
</div>

            
     </div>

  


                     </li>
                  </ul>
               </nav>
            </div>
         </div>
		</div>
	</div>
</div>
</div>
	<div><footer>
      <div class="footer-bottom">
        <div class="footer-container container-fluid">
            <nav class="footer-nav">
                <ul class="links-row">
                    
                        <li>
                            <a class="link-wou" target="_self" href="/es/mapa-del-sitio.html" aria-label="Mapa del sitio" role="link">
                                Mapa del sitio
                            </a>
                        </li>
                    
                        <li>
                            <a class="link-wou" target="_self" href="/es/quienes-somos/politicas/declaracion-sobre-privacidad-y-confidencialidad.html" aria-label="Declaración de privacidad" role="link">
                                Declaración de privacidad
                            </a>
                        </li>
                    
                        <li>
                            <a class="link-wou" target="_blank" href="https://privacyportal.onetrust.com/webform/3c8afaca-709c-4d53-a881-7a90a3f0de69/9ee0546c-3514-4b59-bf1d-a996e9027671" aria-label="Sus derechos de privacidad" role="link">
                                Sus derechos de privacidad
                            </a>
                        </li>
                    
                    
                </ul>
            </nav>
            <div class="copyright-text">
                <p>© 2023 American Cancer Society, Inc. Todos los derechos reservados. American Cancer Society es una organización calificada 501(c)(3) exenta de impuestos. Número de identificación fiscal: 13-1788491. Cancer.org se proporciona por cortesía de la familia Leo y Gloria Rosen.</p>

            </div>
        </div>
    </div>
</footer>

    
</div>
</footer></div>

    
</div>

            
     </div>

  

</div>

    
</div>

    
</div>

            
     </div>

  

</div>



<style id="antiClickjack">body{display:none !important;}</style>
<script type="text/javascript">
  if (self === top) {
      var antiClickjack = document.getElementById("antiClickjack");
      antiClickjack.parentNode.removeChild(antiClickjack);
  } else {
      top.location = self.location;
  }
</script>

<!-- empty for purpose -->

  
<!-- Conductrics Script Start-->
    
    <script src="//acs.cdn-v3.conductrics.com/ac-wwCNWYiyTq/v3/agent-api/js/f-fgEHefvxuQ/dt-sMIQILzQvxMl05SVGCS1PIqjDdlOtd?apikey=api-oDWwtQPqSBWiSdHSxXCm" type="text/javascript"></script>
    <!-- Conductrics Script End -->
	
              
    
    <script src="/etc.clientlibs/acs/clientlibs/clientlib-base.lc-d471ece544f51f379c7d194fae5d198f-lc.min.js"></script>
<script src="/etc.clientlibs/acs/clientlibs/clientlib-site-dependencies.lc-5f469ed978cb2da5ef12ed51afd2d7f2-lc.min.js"></script>
<script src="/etc.clientlibs/acs/clientlibs/clientlib-site.lc-1709572677269-lc.min.js"></script>
<script src="/etc.clientlibs/acs/clientlibs/clientlib-redesign-components/all.lc-e4f11f87df4220f710f7aa57cf00448e-lc.min.js"></script>


    

    
    




    
    
<link rel="stylesheet" href="/etc.clientlibs/acs/clientlibs/clientlib-fontawesome.lc-c47b4866d66a2aa9aace9d9667f546ce-lc.min.css" type="text/css">



	


<script type="text/javascript">
$(document).ready(function () {
  window.Parsley.setLocale("es")
});
</script>



    

    

    
    

          
      </body>
  </html>
